[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Shaarli.fr"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Shaarli.fr<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://shaarli.fr/index.php">Shaarli.fr</a>"
SITE_URL=http://shaarli.fr/index.php
FEED_URL="http://shaarli.fr/rss"
DOWNLOAD_MEDIA_FROM=http://shaarli.fr/index.php